drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/bin/
-rwxr-xr-x	root/root	usr/bin/ikhal
-rwxr-xr-x	root/root	usr/bin/khal
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/khal-0.11.2-py3.10.egg-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khal-0.11.2-py3.10.egg-info/PKG-INFO
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khal-0.11.2-py3.10.egg-info/SOURCES.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khal-0.11.2-py3.10.egg-info/dependency_links.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khal-0.11.2-py3.10.egg-info/entry_points.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khal-0.11.2-py3.10.egg-info/not-zip-safe
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khal-0.11.2-py3.10.egg-info/requires.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khal-0.11.2-py3.10.egg-info/top_level.txt
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/khal/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khal/__init__.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khal/__main__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/khal/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khal/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khal/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khal/__pycache__/__main__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khal/__pycache__/__main__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khal/__pycache__/calendar_display.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khal/__pycache__/calendar_display.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khal/__pycache__/cli.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khal/__pycache__/cli.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khal/__pycache__/configwizard.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khal/__pycache__/configwizard.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khal/__pycache__/controllers.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khal/__pycache__/controllers.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khal/__pycache__/custom_types.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khal/__pycache__/custom_types.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khal/__pycache__/exceptions.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khal/__pycache__/exceptions.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khal/__pycache__/icalendar.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khal/__pycache__/icalendar.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khal/__pycache__/parse_datetime.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khal/__pycache__/parse_datetime.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khal/__pycache__/terminal.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khal/__pycache__/terminal.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khal/__pycache__/utils.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khal/__pycache__/utils.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khal/__pycache__/version.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khal/__pycache__/version.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khal/calendar_display.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khal/cli.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khal/configwizard.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khal/controllers.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khal/custom_types.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khal/exceptions.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khal/icalendar.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/khal/khalendar/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khal/khalendar/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/khal/khalendar/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khal/khalendar/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khal/khalendar/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khal/khalendar/__pycache__/backend.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khal/khalendar/__pycache__/backend.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khal/khalendar/__pycache__/event.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khal/khalendar/__pycache__/event.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khal/khalendar/__pycache__/exceptions.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khal/khalendar/__pycache__/exceptions.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khal/khalendar/__pycache__/khalendar.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khal/khalendar/__pycache__/khalendar.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khal/khalendar/__pycache__/vdir.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khal/khalendar/__pycache__/vdir.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khal/khalendar/backend.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khal/khalendar/event.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khal/khalendar/exceptions.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khal/khalendar/khalendar.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khal/khalendar/vdir.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khal/parse_datetime.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/khal/settings/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khal/settings/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/khal/settings/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khal/settings/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khal/settings/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khal/settings/__pycache__/exceptions.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khal/settings/__pycache__/exceptions.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khal/settings/__pycache__/settings.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khal/settings/__pycache__/settings.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khal/settings/__pycache__/utils.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khal/settings/__pycache__/utils.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khal/settings/exceptions.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khal/settings/khal.spec
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khal/settings/settings.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khal/settings/utils.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khal/terminal.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/khal/ui/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khal/ui/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/khal/ui/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khal/ui/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khal/ui/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khal/ui/__pycache__/base.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khal/ui/__pycache__/base.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khal/ui/__pycache__/calendarwidget.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khal/ui/__pycache__/calendarwidget.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khal/ui/__pycache__/colors.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khal/ui/__pycache__/colors.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khal/ui/__pycache__/editor.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khal/ui/__pycache__/editor.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khal/ui/__pycache__/widgets.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khal/ui/__pycache__/widgets.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khal/ui/base.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khal/ui/calendarwidget.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khal/ui/colors.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khal/ui/editor.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khal/ui/widgets.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khal/utils.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/khal/version.py
